//
//  ViewController.swift
//  gestureRecognizer_drag
//
//  Created by yoshiyuki oshige on 2015/10/23.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class ViewController: UIViewController {
    
    @IBAction func dragging(sender: UIPanGestureRecognizer) {
        // ドラッグしているビュー
        let tomobo = sender.view!
        // 指の座標に合わせる
        tomobo.center = sender.locationInView(self.view)
    }
    
    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

